System.ServiceModel 4.0.0.0 System.ServiceModel.Syndication.CategoriesDocument To be added.

Represents a reference to a categories document.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

  The URL to the referenced categories document.
- Property
  4.0.0.0
  System.Uri To be added. To be added.

  Gets and sets the URI for the categories document.